Table of Contents

Class: TOCAccount | Twisted-0.19.0/twisted/im/tocsupport.py
--- | ---
Base Classes |
--- | ---
basesupport.AbstractAccount
Methods |
--- | ---
__init__ startLogOn
| __init__
    __init__ (
            self,
            accountName,
            autoLogin,
            username,
            password,
            host,
            port,
            )
| startLogOn
    startLogOn ( self,  chatui )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0